Page MenuHomePhabricator

Update redirect target of dev.wikimedia.org to Developer Portal
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
ResolvedBUG REPORTbd808
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
OpenNone
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
Resolvedapaskulin
ResolvedAklapper
DuplicateNone
DeclinedNone
ResolvedAklapper
ResolvedNone
ResolvedTBurmeister
ResolvedAklapper
ResolvedTBurmeister
ResolvedAklapper
ResolvedNone
ResolvedNone
ResolvedAklapper
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedbd808
Resolvedbd808
OpenNone
ResolvedNone
Openbd808
ResolvedAklapper
ResolvedNone
Resolvedbd808
Resolvedabi_
Resolvedapaskulin
ResolvedAklapper
ResolvedAklapper
Resolvedbd808
Resolvedbd808
ResolvedSpikebd808

Event Timeline

Aklapper changed the task status from Open to Stalled.Oct 8 2020, 10:59 AM
Aklapper triaged this task as Lowest priority.
Aklapper created this task.

Change 791321 had a related patch set uploaded (by Aklapper; author: Aklapper):

[operations/puppet@production] Redirect dev.wikimedia.org to developer.wikimedia.org

https://gerrit.wikimedia.org/r/791321

Aklapper changed the task status from Stalled to Open.Jun 1 2022, 10:54 AM

Change 791321 merged by David Caro:

[operations/puppet@production] Redirect dev.wikimedia.org to developer.wikimedia.org

https://gerrit.wikimedia.org/r/791321

Aklapper changed the task status from Open to In Progress.Jun 15 2022, 2:47 PM

Merged; now waiting for puppet to run.

Thanks dcaro for merging! Works as expected, https://dev.wikimedia.org/ redirects to https://developer.wikimedia.org